body { 
font-family: Arial, sans-serif; 
line-height: 1.5;
font-size: 14px;
background: #efffdf;
margin: 0;
padding: 0;
}

a { color: #546F00; text-decoration: none;}
a:hover { text-decoration: underline; }

h1 {
margin: 0;
padding-left: 30px;
}
h1 a { text-decoration: none; color: #F9F7ED; }
h1 a:hover { text-decoration: none; border-bottom: 1px solid #F9F7ED; color: #F9F7ED; }

#wrap { 
width: 800px;
margin: 20px auto;
}

#header {
background: #efffdf url(images/header.jpg) no-repeat;
height: 160px;
line-height: 160px;
}

#menu {
background: #efffdf url(images/menu.jpg) no-repeat;
height: 60px;
line-height: 60px;
}

#menu ul {
list-style-type: none;
margin: 0;
padding-left: 20px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #F9F7ED;
font-size: 14px;
font-weight: 600;
}
#menu ul li a:hover {
color: #7FFF00;
}


#contentwrap {
padding: 0 0 0 20px;
}

#content {
float: left;
width: 510px;
margin-top: 30px;
text-align: justify;
}
#content h2 {
margin: 0;
color: #333;
font-size: 22px;
line-height: 30px;
font-weight: 100;
}
#content h2 a { }
#content h2 a:hover { text-decoration: none; border-bottom: 1px solid #546F00; }

#content p { padding: 0 0 10px 0; color: #232323;}
#content ul { padding: 0 20px 10px 30px; }

#sidebar {
float: right;

width: 260px;
}

#sidebar h3 {
background: url(images/sidebarh3.jpg) no-repeat;
height: 50px;
line-height: 60px;
font-weight: 600;
font-size: 14px;
margin: 0; padding: 0 0 0 20px; 
color: #F9F7ED;
}

#sidebar p { padding: 0 10px 10px 10px; color: #232323; }

#sidebar ul {
background: url(images/sidebarbg.jpg) repeat-y;
padding: 15px 0 15px 40px;
margin: 0;
color: #546F00;
}

#sidebar ul li {
padding: 0;
margin: 0;
}

#sidebar ul ul { padding: 2px 0 2px 20px; }

.sidebarbottom {
background: url(images/sidebarbottom.jpg) no-repeat;
padding: 10px 0;
}

#footer { 
background: #efffdf url(images/footer.jpg) no-repeat;
text-align: center;
color: #F9F7ED;
height: 60px;
line-height: 60px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #F9F7ED; }
#footer a:hover { text-decoration: underline; }
